RubyGems Navigation menu

fluent-plugin-mongo 0.6.10

MongoDB plugin for Fluent event collector

Versions:

  1. 1.0.0.rc2 - March 22, 2017 (16.5 KB)
  2. 1.0.0.rc1 - February 09, 2017 (16.5 KB)
  3. 0.8.1 - March 22, 2017 (16 KB)
  4. 0.8.0 - February 09, 2017 (16 KB)
  5. 0.8.0.rc1 - November 09, 2016 (16 KB)
  6. 0.6.10 - October 17, 2012 (17 KB)
Show all versions (46 total)

Runtime Dependencies (2):

Authors:

  • Masahiro Nakagawa

Owners:

549af9b1761821586758abbbc30a7df2

SHA 256 checksum:

d09cb368977e884557ed65e4cc6e589caa9e6ba83cf1628f258478abb693b2b6

Total downloads 111,385

For this version 2,231

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: